Application: gvSIG desktop - gvSIG bugs #3636
Ventanas de cantidades por categoria
06/24/2015 02:33 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Usability

Target version: 2.3.0-2405 (rev. org.gvsig.desktop-2.0.108)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Dentro de la leyenda de cantidades por categoria podemos lanzar dos ventanas: Rampa de color y Simbolo.
Ambas tienen el titulo de la ventana mal (pone un texto explicativo largo) y en ambos casos el disefio es muy mejorable,
especialmente por el tamafo de la ventana sobrando todo el espacio inferior.

Associated revisions

Revision 42250 - 07/14/2015 12:14 PM - Miguel Company

refs #3636

Anadidas nuevas claves con los dos puntos del final.

Ampliados los margenes de la ventana.

Modificado el titulo de las ventanas.

Reducido el espacio entre los botones de Aceptar y Cancelar, y el ultimo panel de la ventana.

Revision 365 - 10/23/2015 01:04 PM - Daniel Martinez

refs #3636 Fixed bug: It was using description instead of field

History

#1 - 07/13/2015 10:19 AM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/14/2015 12:09 PM - Miguel Company
- Status changed from In progress to Fixed

#3 - 10/15/2015 09:54 AM - Alvaro Anguix

- Status changed from Fixed to New

Sigue mostrando los titulos de ventana largos que se muestran en las capturas de pantalla
#4 - 10/15/2015 11:00 AM - Miguel Company

- Status changed from New to In progress

#5 - 10/15/2015 11:04 AM - Miguel Company
- Status changed from In progress to New

#6 - 10/16/2015 12:54 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2401 to 98

#7 - 10/23/2015 11:10 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#8 - 10/23/2015 11:19 AM - Daniel Martinez
- Status changed from New to In progress

#9 - 10/23/2015 12:43 PM - Daniel Martinez

- Status changed from In progress to Fixed

#10 - 10/25/2015 04:26 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2405 (rev. org.gvsig.desktop-2.0.108)

#11 - 10/26/2015 05:56 PM - Alvaro Anguix
- Status changed from Fixed to Closed
